.tou {
	WIDTH: 100%; BACKGROUND: url(images/laoqu_01.gif) no-repeat center 50%; HEIGHT: 538px
}
.tou_li {
	MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 500px
}
.tou_li LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; WIDTH: 118px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tou_li LI A {
	COLOR: #000
}
.zhengti {
	MARGIN: 0px auto; WIDTH: 950px; BACKGROUND: #fffbeb
}
.shoup_left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 323px; PADDING-RIGHT: 0px; BACKGROUND: url(images/laoqu_07.gif) no-repeat; FLOAT: left; HEIGHT: 290px; PADDING-TOP: 15px
}
.shoup_center {
	BORDER-BOTTOM: #f3c487 1px solid; BORDER-LEFT: #f3c487 1px solid; WIDTH: 345px; FLOAT: left; HEIGHT: 290px; MARGIN-LEFT: 10px; OVERFLOW: hidden; BORDER-TOP: #f3c487 1px solid; BORDER-RIGHT: #f3c487 1px solid
}
.hong18b {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; FONT-STYLE: normal; FONT-FAMILY: "黑体"; COLOR: #900; FONT-SIZE: 22px
}
.hong18b A {
	COLOR: #900
}
.hui12 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666; FONT-SIZE: 12px
}
.hui12 A {
	COLOR: #666
}
.black14 {
	LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; COLOR: #000; FONT-SIZE: 14px
}
.shoup_right {
	WIDTH: 257px; FLOAT: right; HEIGHT: 290px
}
.jinan {
	WIDTH: 950px; HEIGHT: 75px
}
.jinan_nr {
	BORDER-BOTTOM: #f6ceb6 1px solid; BORDER-LEFT: #f6ceb6 1px solid; WIDTH: 948px; BORDER-TOP: #f6ceb6 1px solid; BORDER-RIGHT: #f6ceb6 1px solid
}
.jinan_nr_d {
	WIDTH: 308px; BACKGROUND: #f3edd4; FLOAT: left; HEIGHT: 150px
}
.hong14b {
	LINE-HEIGHT: 40px; PADDING-LEFT: 10px; COLOR: #900; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.hong14b A {
	COLOR: #900
}
.width95 {
	MARGIN: 0px auto; WIDTH: 95%
}
.yingshi {
	MARGIN: 0px auto; WIDTH: 911px; BACKGROUND: url(images/laoqu_26.gif) no-repeat; HEIGHT: 470px
}
.yingshi_nr {
	COLOR: #fff; OVERFLOW: hidden
}
.yingshi_nr LI {
	TEXT-ALIGN: center; WIDTH: 170px; FLOAT: left; HEIGHT: 160px; MARGIN-LEFT: 11px
}
.yingshi_nr LI A {
	FONT-FAMILY: "宋体"; COLOR: #fff; FONT-SIZE: 14px
}
.zcmt {
	BORDER-BOTTOM: #e67a54 1px solid; BORDER-LEFT: #e67a54 1px solid; MARGIN: 0px auto; WIDTH: 948px; BACKGROUND: #fffbeb; BORDER-TOP: #e67a54 1px solid; BORDER-RIGHT: #e67a54 1px solid
}
.zcmt_bt {
	WIDTH: 948px; BACKGROUND: url(images/laoqu_30.gif) repeat-x; HEIGHT: 36px
}
.zcmt_nr LI {
	WIDTH: 112px; FLOAT: left; HEIGHT: 75px; MARGIN-LEFT: 20px
}
.zcmt_nr LI IMG {
	BORDER-BOTTOM: #eee6c9 1px solid; BORDER-LEFT: #eee6c9 1px solid; BORDER-TOP: #eee6c9 1px solid; BORDER-RIGHT: #eee6c9 1px solid
}



.zihong,.zihong a {font-family:"宋体"; font-size:12px; color:#820000; line-height:20px; text-decoration:none;}
.zihong a:hover {font-family:"宋体"; font-size:12px; color:#39C; line-height:20px; text-decoration:none;}

.hha,.hha a {font-family:"宋体"; font-size:12px; color:#333; line-height:22px; text-decoration:none;}

.hha a:hover {font-family:"宋体"; font-size:12px; color:#333; line-height:22px; text-decoration:none;}